﻿#img {
	margin: 0px auto 0px auto;
	border: thin solid #663300;
	padding: 3px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #663300;
	text-indent: 6px;
	text-decoration: none;
	list-style-type: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #663300;
	padding: 0px;
	margin: 105px auto 0px 210px;
	text-align: center;
}
#container {
	background-image: url('Document_files/container.jpg');
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 900px;
	height: 100%;
}
#header {
	background-image: url('Document_files/header.jpg');
	background-repeat: no-repeat;
	padding: 25px;
	margin: 0px;
	width: 850px;
	height: 150px;
	color: #6D5348;
	display: block;
}
#menu {
}
#footer {
	background-image: url('Document_files/footer.jpg');
	background-repeat: no-repeat;
	padding: 0px;
	margin: 20px 20px 0px 0px;
	clear: both;
	width: 900px;
	height: 35px;
	text-align: center;
	color: #5E483C;
}
#menu {
	padding: 0px 25px 0 25.px;
	width: 150px;
	float: left;
}
#content {
	width: 655px;
	float: right;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 35px;
	padding-top: 0px;
}
#body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #0000FF;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #663300;
	text-align: center;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu li {
	font-weight: bolder;
	text-align: center;
	background-color: #0000FF;
	color: #FFFFFF;
	border: thin solid #FFFFFF;
	padding: 5px;
	margin: 10px 10px 10px 35px;
	width: 100px;
	display: block;
}
#link {
	text-decoration: none;
	color: #6699FF;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#nounderline {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#tr {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	empty-cells: hide;
}
.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	border: thin solid #663300;
	padding: 3px;
}
.textaligncenter {
	text-align: center;
	vertical-align: top;
}
#footer banner {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-top: 10px;
}
